  <resources>
    <string name="074YAjOk">你因为挂机被踢出</string>
    <string name="2SEofGth">更换队伍</string>
    <string name="4mMySbxI">未指定错误</string>
    <string name="a0IHtkoa">你被踢出服务器</string>
    <string name="AbEh2y8o">保存并退出</string>
    <string name="aKjpbRP5">未知原因</string>
    <string name="bV75iwKa">保存</string>
    <string name="e0KdfaNe">保存为</string>
    <string name="EzeFJo65">与服务器连接中断！</string>
    <string name="hvaDkG4w">按任意键。</string>
    <string name="InGwtrWt">退出</string>
    <string name="ivKntfNA">已请求加入，请等待服务器响应</string>
    <string name="IzJ7f5SQ">服务器已满</string>
    <string name="JluTW3Qw">游戏已结束</string>
    <string name="JQVixeQs">无法进入服务器</string>
    <string name="KRNdlbkq">自定义游戏即将结束</string>
    <string name="Mm1Kb1bS">密码错误</string>
    <string name="mO9bh5sy">无法加入自定义游戏</string>
    <string name="n4UUrd1p">已在使用中</string>
    <string name="NqarFr4P">选项</string>
    <string name="OhF7NqSb">你被投票禁止进入服务器</string>
    <string name="RamV6yLM">退出到主菜单</string>
    <string name="RGzyUTzm">阵型布置正在切换到{ARRANGEMENT_ORDER}</string>
    <string name="srAJw3Tg">玩家被服务器封禁</string>
    <string name="T8IniCKU">游戏服务器不可用</string>
    <string name="tKSxGy5p">服务器无响应</string>
    <string name="vkpMgobZ">游戏服务器错误</string>
    <string name="wbFB3N72">你被投票踢出服务器</string>
    <string name="wLpJEkKY">对战服务器崩溃</string>
    <string name="WvGviFgt">与服务器连接超时</string>
    <string name="XnsAbUE3">撤销</string>
    <string name="XzZFhRwr">返回该游戏</string>
  </resources>
